<bugID>383760<Summary>Add quit confirmation dialog</Summary><Description>There should be a confirmation dialog on quit if the user has more than one webpage open. This also avoids having a confirmation dialog for every window that has tabs.</Description></bugID>